{
	"success":true,
	"code":"0000000",
	"desc":"成功",
	"data":{
		"actOrderNum":66,
		"userReceiveCredits":100,
		"userMultipleCard":2,
		"userFinalCredits":200,
		"machineReceiveCredits":50,
		"machineMultipleCard":2,
		"machineFinalCredits":100,
		"machineNickname":"simbasimbasimbasimbasimba",
		"machineAvatar":"Avengers",
		"operationType":1
	}
}